{
	"columns": [
		{
			"field": "prsu_product_id",
			"width": 170,
			"name": "Tuote id",
			"enterable": 1
		},
		{
			"field": "prsu_priority",
			"width": 57,
			"name": "Prioriteetti",
			"enterable": 1
		},
		{
			"field": "prsu_supplier_id",
			"width": 75,
			"name": "Toimittaja",
			"enterable": 1
		},
		{
			"field": "prsu_currency_id",
			"width": 57,
			"name": "Valuutta id",
			"enterable": 1
		},
		{
			"field": "prsu_foreign_ord_price__unit",
			"width": 115,
			"name": "Valuuttaostohinta / yks",
			"enterable": 1
		},
		{
			"width": 50,
			"enterable": 1,
			"field": "prsu_discount_percentage",
			"name": "Ale %",
			"footerValue": "==Sum"
		},
		{
			"field": "prsu_exchange_rate",
			"width": 35,
			"name": "Kurssi",
			"enterable": 1
		},
		{
			"field": "prsu_order_price__unit",
			"width": 88,
			"name": "Ostohinta / yks",
			"enterable": 1
		},
		{
			"field": "prsu_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "prsu_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "prsu_kTbl",
		"enterable": 1
	}
}